Bug 1417886 - RFE: bug on input buffer boundary and/or temporary composing buffer of multibyte characters
Summary: RFE: bug on input buffer boundary and/or temporary composing buffer of multib...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ksh
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Siteshwar Vashisht
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1413716
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-31 11:17 UTC by Siteshwar Vashisht
Modified: 2017-04-30 00:19 UTC (History)
7 users (show)

Fixed In Version: ksh-20120801-34.fc26
Doc Type: Enhancement
Doc Text:
Clone Of: 1413716
Environment:
Last Closed: 2017-04-30 00:19:54 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2017-04-25 15:28:51 UTC
ksh-20120801-34.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aa12d46dc7

Comment 2 Fedora Update System 2017-04-26 03:52:58 UTC
ksh-20120801-34.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aa12d46dc7

Comment 3 Fedora Update System 2017-04-30 00:19:54 UTC
ksh-20120801-34.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.